<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">

<head>
    <title>FFA Tycoon | <%= page.title %>
    </title>
    <link rel="icon"
        href="data:image/svg+xml,<svg xmlns=%22http://www.w3.org/2000/svg%22 viewBox=%220 0 100 100%22><text y=%22.9em%22 font-size=%2290%22>🎢</text></svg>">
    <link rel="stylesheet" href="/assets/css/styles.css?v3">
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
</head>

<body id="viewer">
    <canvas id="map" draggable="false"></canvas>
    <div class="displaynone">
        <img id="parkimg" src="/archive/<%= park.dir %>/<%= park.largeimg || park.thumbnail %>" />
    </div>
    <script src="/assets/js/viewer.js?v1"></script>
</body>

</html>